[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3750				; Maximum Brake torque in Nm
FRONT_SHARE=0.64			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=0			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   			; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   			; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=disc_lf
DISC_RF=disc_rf
DISC_LR=disc_lr
DISC_RR=disc_rr
FRONT_MAX_GLOW=10.0
REAR_MAX_GLOW=3.0
LAG_HOT=0.995
LAG_COOL=0.98

[TEMPS_FRONT]
COOL_TRANSFER=0.006
TORQUE_K=0.37
PERF_CURVE=(|0=0.8|150=0.98|300=1.0|680=1.0|1000=0.7|)
COOL_SPEED_FACTOR=0.014

[TEMPS_REAR]
COOL_TRANSFER=0.006
TORQUE_K=0.37
PERF_CURVE=(|0=0.9|100=0.98|300=1.0|550=1.0|800=0.7|)
COOL_SPEED_FACTOR=0.01